


<h1 class="m-5" >Les derniers épisodes</h1>
<div>
<div class="next h-7"><i class="fas fa-chevron-right"></i></div>
<div class="prev h-7"><i class="fas fa-chevron-left"></i></div>
[posts ids="{{posts}}" container_class="series"]
  <div class="mx-1 dur-item" style="height: 80vh">
      <div class="h-3">
      [image id="{{post.featuredImage}}" container_class="w-100 h-100" background="1"][/image]
      </div>
      <div class="">
        <h2 class="title-height">{{post.title}}</h2>
        <button class="btn btn-play py-1 my-3" data-mp3-url="{{post.podcast|podcast_url}}"><i id="play" class="fas fa-play mx-1"></i><span class="podcast_time"></span> | Écouter </button>
        <button class="btn btn-play py-1" data-mp3-url="{{post.podcast|podcast_url}}">
            <img src="/wp-content/themes/inkyfada/assets/img/icons/menu-playlist.png"> 
          </button>
        <div class="excerpt-height"> {{post.excerpt}}</div>
      </div>
  </div>
  [/posts]
  
